@charset "utf-8";
body {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: "宋体", "微软雅黑", "黑体", Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
	min-width: 1000x;
	color: #333333;
}

table {
	margin: 0 auto;
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	border: 0;
}

ol,
ul,
li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

caption,
th {
	text-align: left;
}

form,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
dt.input {
	margin: 0px;
	padding: 0px;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-weight: normal;
	font-style: normal;
}

A:link,
A:visited {
	TEXT-DECORATION: none;
}

A:hover {
	TEXT-DECORATION: none;
}

a {
	color: #333333;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	overflow: hidden;
}

.head {
	width: 100%;
	height: 90px;
	min-width: 1000px;
}

.headcon {
	height: 90px;
	width: 1000px;
	margin: 0 auto;
}

.headlf {
	width: 521px;
	height: 50px;
	margin-top: 10px;
	float: left;
}

.headrig {
	width: 432px;
	height: 30px;
	margin-top: 28px;
	float: right;
}

.headdh {
	width: 127px;
	height: 24px;
	float: left;
}

.headss {
	width: 200px;
	height: 24px;
	float: right;
	padding-right: 4px;
	padding-top: 4px;
	padding-left: 3px;
	background: url(../img/sy_06-03.jpg) no-repeat;
}

.heasou {
	width: 165px;
	height: 17px;
	float: left;
}

.heasou input {
	width: 163px;
	height: 16px;
	border: 1px solid #fff;
	font-family: "微软雅黑";
	color: #c9cdd3;
}

.headsourig {
	width: 20px;
	height: 16px;
	float: right;
	padding-top: 1px;
}

.wxtoom {
	width: 73px;
	height: 23px;
	float: right;
	padding: 3px 16px 0 4px;
}

.subnav( min-width:1000px;
height:auto;
) .fas94 {
	width: 100%;
	height: 350px;
}

.focus {
	height: 350px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.focus_s {
	position: absolute;
	left: 50%;
	bottom: 5%;
	height: 13px;
	overflow: hidden;
	width: 110px;
	z-index: 9;
	margin: 0 0 0 -30px;
}

.focus_s li {
	float: left;
	cursor: pointer;
	height: 13px;
	width: 12px;
	overflow: hidden;
	margin-right: 10px;
	background: url(../img/dian.png) no-repeat;
}

.focus_s li.active {
	background-position: -12px 0;
}

.focus_m ul {
	opacity: 1;
	filter: alpha(opacity=100);
}

.focus_m li {
	width: 100%;
	height: 350px;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 2px;
}

.focus_l,
.focus_r {
	position: absolute;
	display: block;
	width: 50px;
	height: 75px;
	overflow: hidden;
	z-index: 2;
	top: 140px;
}

.focus_l {
	left: 15px;
}

.focus_r {
	right: 15px;
}

.focus_l b,
.focus_r b {
	position: absolute;
	z-index: 1;
	display: block;
	width: 22px;
	height: 33px;
	overflow: hidden;
}

.focus_l span,
.focus_r span {
	display: inline-block;
	position: relative;
	z-index: 2;
	width: 22px;
	height: 33px;
	top: 21px;
	cursor: pointer;
	margin-right: 28px;
}

.focus_l span {
	left: 12px;
	background-image: url(../img/l.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/l.png');
}

.focus_r span {
	left: 16px;
	background: url(../img/r.png) 0 0 no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/r.png');
}

.focus_l:hover b,
.focus_r:hover b {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.ks_35 {
	background: #f6f6f7;
	height: 35px;
	width: 100%;
	min-width: 1000px;
	border-bottom: 1px solid #e3e3e4;
}

.ks_con {
	width: 1000px;
	height: 35px;
	margin: 0 auto;
}

.ks_35400 {
	width: 400px;
	height: 35px;
	line-height: 35px;
	float: left;
}

.ks_35400lf {
	min-width: 300px;
	height: 35px;
	line-height: 35px;
	float: left;
}

.ks_35400lfn {
	width: 23px;
	height: 15px;
	float: left;
	margin-top: 10px;
}

.ksgu_rig {
	width: 150px;
	height: 30px;
	float: right;
}

.ksguz {
	width: 60px;
	float: left;
	line-height: 37px;
}

.fanx {
	width: 70px;
	height: 21px;
	float: left;
	margin-top: 5px;
}

.fanx li {
	width: 30px;
	float: left;
	height: 21px;
}

.bulj {
	width: 100%;
	height: 274px;
	margin-top: 38px;
}

.buljcon {
	width: 1000px;
	height: 274px;
	margin: 0 auto;
}

.bulf234 {
	width: 234px;
	height: 274px;
	float: left;
	margin-right: 16px;
}

.bulg19 {
	width: 100%;
	height: 19px;
	FONT-SIZE: 16px;
	font-weight: bold;
}

.bulging {
	margin-top: 12px;
	width: 100%;
	height: 167px;
}

.bulging img {
	width: 234px;
	height: 167px;
}

.bulbj117 {
	height: 80px;
	color: #999999;
	background: url(../img/sy_43.jpg) top no-repeat;
	width: 234px;
	padding-top: 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.bulbj117 a {
	color: #999999;
}

.gbugg {
	width: 100%;
	height: 16px;
	text-align: right;
}

.burig234 {
	width: 234px;
	height: 274px;
	float: right;
}

.buo_150 {
	background: #f0f0f0;
	height: 150px;
	width: 100%;
	min-width: 1000px;
	margin-top: 40px;
}

.buo_150con {
	width: 1000px;
	height: 82px;
	margin: 0 auto;
	padding-top: 27px;
}

.buobt {
	width: 100%;
	height: 20px;
}

.butlink {
	width: 100%;
	height: 42px;
	margin-top: 15px;
}

.butlink li {
	width: auto;
	height: 42px;
	float: left;
	margin: 0 2px 0 2px;
}

.boutl_230 {
	width: 100%;
	height: 230px;
	background: #515151;
	min-width: 1000px;
}

.boutl_230con {
	width: 1000px;
	height: 140px;
	margin: 0 auto;
	padding-top: 48px;
}

.foot {
	width: 100%;
	height: 19px;
	min-width: 1000px;
	background: #000;
}

.butyouc334 {
	width: 340px;
	height: 140px;
	border-right: 1px dotted #6b6b6b;
	float: left;
}

.bdsize22 {
	font-size: 22px;
	font-family: "微软雅黑";
	color: #999999;
	height: 30px;
	line-height: 30px;
}

.bauq {
	width: 274px;
	margin-top: 20px;
	float: left;
	height: 80px;
	color: #999999;
}

.bul1210 {
	width: 210px;
	height: 140px;
	margin-left: 50px;
	float: left;
}

.ginylx {
	width: 100%;
	height: 80px;
	margin-top: 20px;
}

.ginylx li {
	width: 49%;
	height: 25px;
	float: left;
	line-height: 25px;
	text-align: left;
	color: #999999;
}

.ginylx li a {
	color: #999999;
}

.yewqq {
	width: 210px;
	border-right: 1px dotted #6b6b6b;
	float: left;
	height: 140px;
	margin-left: 15px;
}

.zicq1 {
	width: 100%;
	height: 30px;
	margin-top: 20px;
}

.zicq1 li {
	width: 40%;
	height: 25px;
	font-weight: bold;
	float: left;
	background: url(../img/sy_133.jpg) 0 3px no-repeat;
	line-height: 25px;
	padding-left: 17px;
}

.zicq1 li a {
	color: #999999;
}

.shij30 {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #999999;
}

.youcer93 {
	width: 93px;
	float: right;
	height: 140px;
	color: #999999;
	text-align: center;
	line-height: 30px;
}

.navlf {
	width: 110px;
	text-align: center;
	font-family: "微软雅黑";
	color: #FFF;
	font-size: 15px;
	line-height: 40px;
	height: 40px;
	float: left;
}

.navlf a {
	font-family: "微软雅黑";
	color: #FFF;
}

.cont1 {
	padding: 0px;
}

.hidden {
	display: none;
}

.scrolldoorFrame {
	width: 549px;
	overflow: hidden;
	float: left;
}

.scrollUl {
	width: 549px;
	overflow: hidden;
	height: 45px;
	margin: 0 auto;
}

.scrollUl li {
	float: left;
}

.sd01 {
	cursor: pointer;
	width: 100px;
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 17px;
	height: 43px;
	border-right: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	height: 43px;
	line-height: 43px;
	text-align: center;
}

.sd01 a {
	color: #FFF;
}

.sd02 {
	cursor: pointer;
	width: 100px;
	color: #FFF;
	font-size: 17px;
	font-family: "微软雅黑";
	height: 43px;
	line-height: 43px;
	text-align: center;
}

.sd02 a {
	color: #FFF;
}

.chanp {
	width: 100%;
	background: #cce2f0;
	min-width: 1000px;
	height: 155px;
	text-align: center;
}

.chanptop33 {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	margin-top: 33px;
	padding-bottom: 40px;
}

.chanp210 {
	width: 210px;
	float: left;
	min-height: 300px;
	_height: 300px;
}

.chanp20b {
	font-size: 20px;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 5px;
	float: left;
	width: 100%;
	font-family: "微软雅黑";
	height: 30px;
}

.chnpb {
	border-bottom: 1px solid #d2d2d2;
	background: url(../img/cp_17.jpg) 2px 17px no-repeat;
	font-size: 14px;
	color: #62C1ED;
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
}

.chnpb a {
	color: #62C1ED;
}

.chnpb1 {
	border-bottom: 1px solid #d2d2d2;
	background: url(../img/cp_17.jpg) 2px 17px no-repeat;
	font-size: 14px;
	color: #333333;
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
}

.chnpb1 a {
	color: #333333;
}

.camri766 {
	width: 766px;
	float: right;
	min-height: 300px;
	_height: 300px;
}

.camz24 {
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	height: 36px;
	line-height: 36px;
}

.camz24lf {
	font-size: 24px;
	color: #62C1ED;
	font-family: "微软雅黑";
	float: left;
	min-width: 200px;
}

.danrig300 {
	min-width: 100px;
	float: right;
	text-align: right;
	height: 36px;
	line-height: 36px;
}

.xiabcp {
	height: 3px;
	width: 100%;
	margin-top: 15px;
}

.xiabcplf {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	float: left;
	background: url(../img/cp_07.jpg) 0 15px no-repeat;
}

.zitdzx {
	width: 200px;
	text-align: right;
	height: 40px;
	line-height: 40px;
}

.smallFont {
	font-size: 12px;
	line-height: 24px;
	color: #747474;
	font-weight: bold;
}

.medFont {
	font-size: 13px;
	line-height: 30px;
	color: #747474;
	font-weight: bold;
}

.largeFont {
	font-size: 16px;
	line-height: 33px;
	color: #747474;
	font-weight: bold;
}

.dacongt {
	width: 97%;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 auto;
	color: #666666;
	text-indent: 2em;
	font-size: 14px;
	margin-top: 20px;
	min-height: 200px;
	_height: 200px;
}

.scrolldoorFramecp {
	width: 700px;
	overflow: hidden;
	float: left;
}

.scrollUlcp {
	width: 700px;
	overflow: hidden;
	height: 33px;
	margin: 0 auto;
	background: url(../img/cp_11.jpg) repeat-x;
}

.scrollUlcp li {
	float: left;
}

.sdcp01 {
	cursor: pointer;
	width: 91px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	height: 33px;
	background: url(../img/cpssor_1.jpg) no-repeat;
	margin-left: 7px;
	line-height: 33px;
	color: #333333;
	font-weight: bold;
}

.sdcp02 {
	cursor: pointer;
	width: 91px;
	text-align: center;
	background: url(../img/cpssor_2.jpg) center no-repeat;
	font-size: 14px;
	height: 33px;
	line-height: 33px;
	margin-left: 7px;
	color: #333333;
}

.dacongt11 {
	width: 97%;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 auto;
	color: #666666;
	margin-top: 20px;
	min-height: 200px;
	_height: 200px;
}

.bannei11 {
	width: 98%;
	margin: 0 auto;
	min-height: 300px;
	_height: 300px;
	margin-top: 15px;
	font-size: 14px;
}

.alp {
	width: 100%;
	background: #ddedf3;
	height: 155px;
	text-align: center;
}

.nali {
	width: 1000px;
	margin: 0 auto;
	height: auto;
	margin-top: 30px;
}

.nali li {
	width: 209px;
	height: 178px;
	float: left;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	margin-right: 50px;
	+margin-right: 40px;
	display: inline;
}

.nali li img {
	width: 209px;
	height: 148px;
	background: #dadada;
	padding: 5px;
}

.nalizf {
	width: 1000px;
	margin: 0 auto;
	height: auto;
	margin-top: 30px;
}

.nalizf123 {
	width: 1000px;
	margin: 0 auto;
	height: auto;
	margin-top: 30px;
	margin-bottom: 40px;
}

.nebltb40 {
	width: 100%;
	font-weight: bold;
	padding-left: 15px;
	font-size: 14px;
	background: url(../img/cp_07.jpg) 0 14px no-repeat;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #dbd4cd;
}

.neirlist {
	width: 100%;
	height: auto;
	margin-top: 20px;
}

.neirlist li {
	font-size: 14px;
	background: url(../img/al_07-03.jpg) 0 16px no-repeat;
	height: 38px;
	line-height: 38px;
	float: left;
	width: 230px;
	padding-left: 13px;
}

.qidtx100 {
	width: 100%;
	background: #f1ede5;
	height: 155px;
	text-align: center;
}

.qdt100 {
	width: 100%;
	background: #ccefe5;
	height: 155px;
	text-align: center;
}

.chdt {
	border-bottom: 1px solid #d2d2d2;
	background: url(../img/cp_17.jpg) 2px 17px no-repeat;
	font-size: 14px;
	color: #333333;
	min-height: 40px;
	line-height: 40px;
	padding-left: 15px;
}

.chdtli {
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
}

.chdtli1 {
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
}

.chdtli1 a {
	color: #62C1ED;
}

.dangth100 {
	width: 97%;
	margin: 0 auto;
	margin-top: 20px;
	min-height: 200px;
	_height: 200px;
}

.danglis100 {
	width: 100%;
	height: 110px;
	border-bottom: 1px dashed #dbd4cd;
}

.danh60px {
	width: 60px;
	height: 60px;
	float: left;
	margin-top: 20px;
}

.danh60pxtop {
	width: 100%;
	height: 40px;
	background: #e0e0e0;
	text-align: center;
	line-height: 40px;
	font-family: "微软雅黑";
	font-size: 27px;
}

.danh60pxbop {
	width: 100%;
	height: 19px;
	background: #e0e0e0;
	text-align: center;
	line-height: 19px;
	font-family: "微软雅黑";
	margin-top: 1px;
}

.danrig {
	width: 730px;
	height: 90px;
	margin-top: 10px;
}

.danrig14 {
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
}

.danrih {
	height: 50px;
	line-height: 25px;
	margin-top: 10px;
	text-indent: 2em;
}

.danrih a {
	color: #62C1ED;
	font-weight: bold;
}

.fanyd {
	height: 30px;
	line-height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.yinpauto {
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #dbd4cd;
	margin-top: 15px;
}

.yi81_29 {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 29px;
}

.bajd {
	width: 100%;
	height: auto;
	line-height: 30px;
}

.jht11 {
	width: 97%;
	text-indent: 24px;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 auto;
	color: #666666;
	margin-top: 20px;
	height: auto;
	line-height: 35px;
	font-size: 14px;
	color: #333333;
}

.scrolldoorFrameh {
	width: 700px;
	overflow: hidden;
	float: left;
}

.scrollUlh {
	width: 700px;
	overflow: hidden;
	height: 47px;
	margin: 0 auto;
}

.scrollUlh li {
	float: left;
}

.sdh01 {
	cursor: pointer;
	width: 74px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	height: 47px;
	border-top: 1px solid #dbd4cd;
	background: #62C1ED;
	line-height: 47px;
	color: #333333;
}

.sdh02 {
	cursor: pointer;
	width: 74px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background: #f1f1f1;
	font-size: 18px;
	border-top: 1px solid #dbd4cd;
	height: 47px;
	line-height: 47px;
	color: #333333;
}

.xhnir {
	width: 98%;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
}

.xhnirnikf {
	width: 50px;
	float: left;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #62C1ED;
}

.xhlisew {
	width: 500px;
	float: left;
	height: auto;
}

.xhlis {
	width: 500px;
	float: left;
	height: auto;
	background: url(../img/l_12.jpg) repeat-y;
}

.xhlislf {
	width: 500px;
	float: left;
	height: auto;
	background: url(../img/l_09.jpg) no-repeat;
	padding-left: 25px;
	font-size: 14px;
}

.xhuoi {
	font-size: 14px;
	font-weight: bold;
	width: 50px;
	height: auto;
	float: left;
}

.xhurig {
	font-size: 14px;
	line-height: 32px;
	float: left;
}

.neirym {
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	font-size: 18px;
	font-family: "微软雅黑";
}

.laixy {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #dbd4cd;
}

.neicont {
	width: 97%;
	font-size: 14px;
	line-height: 36px;
	padding-top: 25px;
	text-indent: 30px;
	margin: 0 auto;
	text-align: justify;
	text-justify: inter-ideograph;
}

.liay {
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: right;
	width: 97%;
}

.fenxiang {
	height: 30px;
	margin-bottom: 20px;
	text-align: left;
	line-height: 30px;
	width: 230px;
}

.fanx14 {
	width: 50px;
	float: left;
}

.xigwz {
	width: 97%;
	height: auto;
	margin: 0 auto;
	border-top: 1px dashed #dbd4cd;
	margin-top: 15px;
	padding-top: 15px;
}

.wezxig {
	height: 30px;
	line-height: 30px;
	width: 100%;
	color: #62C1ED;
	font-size: 14px;
	font-weight: bold;
}

.lianx {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
}

.lianx li {
	background: url(../img/xx03.jpg) 5px 13px no-repeat;
	padding-left: 20px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}

.lianx li a {
	color: #666666;
}

.gong1k {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	overflow-x: hidden;
}

.nzvtop {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
}

.navmain {
	MARGIN: 0px auto;
	width: 1000px;
	height: 40px;
}

.nav {
	width: 100%;
	height: 40px;
	background: #333333;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #474747;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}

.nav LI:hover UL {
	Z-INDEX: 90000000;
}

.nav LI {
	PADDING-RIGHT: 25px;
	width: 80px;
	PADDING-LEFT: 20px;
	FONT-SIZE: 15px;
	FLOAT: left;
	line-height: 40px;
	HEIGHT: 40px;
	font-family: "微软雅黑";
}

.nav LI A {
	DISPLAY: inline-block;
	text-align: center;
	COLOR: #fff;
	text-decoration: none;
}

.nav LI UL {
	DISPLAY: none;
	Z-INDEX: 99;
	LEFT: 50%;
	MARGIN-LEFT: -500px;
	POSITION: absolute;
	TOP: 112px;
}

.nav LI UL LI {
	PADDING-RIGHT: 10px;
	PADDING-right: 200px;
	PADDING-BOTTOM: 20px;
	PADDING-TOP: 10px;
	HEIGHT: auto;
}

.nav LI UL LI P {
	FONT-SIZE: 12px;
}

.nav LI UL LI A {
	COLOR: #555;
	LINE-HEIGHT: 20px;
}

.nav LI.h_bg {
	DISPLAY: block;
	COLOR: #888;
}

.nav LI.h_bg .row A {
	COLOR: #333
}

.nav f14 {
	font-size: 14px;
	font-weight: bold;
}

.xy11047 {
	width: 100%;
	height: 110px;
	border-bottom: 1px dotted #bbbbbb;
	font-family: "宋体";
	padding-top: 10px;
}

.xuy354 {
	width: 1004px;
	height: 354px;
	background: url(../img/t7.png) no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/t7.png');
}

.xyn927 {
	width: 927px;
	height: 295px;
	margin: 0 auto;
	padding-top: 20px;
	font-family: "宋体";
}

.xylf640 {
	width: 640px;
	height: 295px;
	float: left;
	font-family: "宋体";
}

.xy110 {
	width: 100%;
	height: 110px;
	border-bottom: 1px dotted #bbbbbb;
	font-family: "宋体";
}

.xylf320 {
	width: 320px;
	float: left;
	height: 100px;
	font-family: "宋体";
}

.xylf320img {
	width: 54px;
	height: 55px;
	margin-top: 20px;
	float: left;
	font-family: "宋体";
	margin-left: 10px;
}

.xy215_100 {
	width: 210px;
	height: 100px;
	float: left;
	padding-left: 20px;
	font-family: "宋体";
}

.xylf320rr {
	width: 320px;
	float: right;
	height: 100px;
	font-family: "宋体";
}

.bit {
	font-size: 12px;
	height: 24px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	font-family: "宋体";
}

.jinz {
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 24px;
	height: 50px;
	font-family: "宋体";
	text-align: justify;
	text-justify: inter-ideograph;
}

.jinz a {
	text-align: left;
}

.xggd {
	font-size: 12px;
	width: 200px;
	text-align: right;
	height: 18px;
	line-height: 24px;
	font-family: "宋体";
}

.zibcp {
	width: 100%;
	text-align: left;
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	word-spacing: 10px;
	height: 30px;
	font-family: "宋体";
	line-height: 15px;
}

.zou {
	width: 207px;
	float: right;
	padding-left: 30px;
	height: 278px;
	border-left: 1px solid #d6d6d6;
}

.gongs {
	width: 207px;
	height: 107px;
}

.gongs img {
	width: 207px;
	height: 107px;
}

.gonjs {
	width: 100%;
	font-size: 12px;
	color: #999999;
	font-family: "宋体";
	line-height: 24px;
	text-align: justify;
	text-align: left;
	text-justify: inter-ideograph;
	height: 150px;
	margin-top: 20px;
}

.zhifw {
	width: 796px;
	height: 263px;
	background: url(../img/20140722_07.png) no-repeat;
}

.zhioc739_784 {
	width: 739px;
	height: 184px;
	float: left;
	padding-top: 36px;
	padding-left: 35px;
}

.zhilist {
	width: 160px;
	float: left;
	height: 184px;
	float: left;
	margin-right: 23px;
	display: inline;
}

.zhilistimg {
	width: 160px;
	height: 114px;
}

.zhiliszit {
	width: 100%;
	text-indent: 2em;
	margin-top: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 23px;
	font-size: 12px;
	font-family: "宋体";
}

.dil {
	width: 819px;
	height: 318px;
	background: url(../img/123.png) no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/123.png');
}

.dil773_254 {
	width: 763px;
	height: 254px;
	padding-left: 35px;
	padding-top: 35px;
	float: left;
}

.ddiw {
	width: 95px;
	height: 254px;
	border-right: 1px solid #c5c5c5;
	float: left;
}

.zadd {
	font-weight: bold;
	font-size: 12px;
	width: 100%;
	line-height: 30px;
	height: 30px;
	font-family: "宋体";
}

.zadd {
	color: #333;
}

.dilrig {
	width: 636px;
	float: right;
	height: 254px;
	padding-left: 22px;
}

.diltop {
	width: 100%;
	height: 123px;
	border-bottom: 1px dotted #b5b5b5;
}

.dilimg {
	width: 199px;
	height: 95px;
	float: left;
}

.dijian {
	width: 430px;
	float: right;
	text-indent: 24px;
	line-height: 24px;
	font-size: 12px;
	font-family: "宋体";
}

.dibbot {
	width: 100%;
	height: 101px;
	margin-top: 20px;
}

.dihbotlf {
	width: 270px;
	float: left;
	height: 101px;
}

.ditoop {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	height: 24px;
	line-height: 24px;
	font-family: "宋体";
	margin-bottom: 10px;
}

.zidtb {
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	background: url(../img/xx03.jpg) 0 7px no-repeat;
	padding-left: 10px;
	font-family: "宋体";
}

.zirigrg {
	width: 357px;
	height: 101px;
	float: right;
}

.cgal {
	width: 937px;
	height: 262px;
	background: url(../img/w2_07.png) no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/w2_07.png');
}

.cgalcon {
	width: 196px;
	width: 881px;
	margin: 0 auto;
	padding-top: 30px;
}

.cgoalff {
	width: 155px;
	float: left;
	height: 196px;
	border-right: 1px dotted #999999;
	padding-left: 20px;
}

.cgotop {
	color: #333333;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	background: url(../img/20140722_19.jpg) 60px 10px no-repeat;
	font-family: "宋体";
	font-weight: bold;
	margin-bottom: 20px;
}

.zhefl {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体";
}

.lij_150 {
	width: 150px;
	float: right;
	height: 196px;
}

.lijh_40 {
	width: 150px;
	height: 40px;
	margin-top: 8px;
}

.ba_769 {
	width: 769px;
	height: 273px;
	background: url(../img/lx.png) no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/lx.png');
}

.ba_con698 {
	width: 698px;
	height: 209px;
	margin: 0 auto;
	padding-top: 35px;
}

.ba_95 {
	width: 94px;
	height: 209px;
	float: left;
}

.ba_95lf {
	height: 37px;
	line-height: 37px;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
}

.ba_95lf a {
	color: #333;
}

.ba_rig {
	width: 580px;
	float: right;
	height: 209px;
}

.ba_top87 {
	height: 87px;
	width: 560px;
	line-height: 24px;
	border-bottom: 1px dotted #CCC;
	text-indent: 25px;
	font-family: "宋体";
	font-size: 12px;
	padding: 0 10px;
}

.ba_100b {
	height: 100px;
	margin-top: 20px;
	width: 100%;
}

.ban_rg {
	width: 280px;
	float: left;
	height: 100px;
}

.baoh {
	color: #62C1ED;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
	height: 30px;
	line-height: 30px;
	width: 100%;
}

.banzit12 {
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	width: 100%;
	font-family: "宋体";
}

.proc {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	margin-top: 33px;
	margin-bottom: 50px;
}

.proc188 {
	height: 188px;
	padding: 30px 20px;
	width: 960px;
	margin: 0 auto;
	border-bottom: 1px solid #e4e4e4;
}

.proclf {
	width: 600px;
	float: left;
	height: 188px;
}

.procrg {
	width: 318px;
	float: right;
	height: 188px;
}

.probt {
	width: 100%;
	color: #333333;
	height: 35px;
	padding-top: 20px;
	line-height: 35px;
	font-size: 30px;
	font-family: "微软雅黑";
}

.prozw {
	font-size: 14px;
	color: #999999;
	padding-top: 20px;
	font-family: "微软雅黑";
	height: 80px;
	line-height: 25px;
}

.progg {
	width: 100%;
	height: 24px;
	text-align: right;
}

.proclfre {
	width: 600px;
	float: right;
	height: 188px;
}

.procrgre {
	width: 318px;
	float: left;
	height: 188px;
}

.cam68_20 {
	width: 1000px;
	float: right;
	min-height: 300px;
	_height: 300px;
}

.neirym8_20 {
	height: 40px;
	text-align: center;
	padding-top: 20px;
	line-height: 40px;
	font-weight: bold;
	font-size: 18px;
	font-family: "微软雅黑";
}

.kjhone {
	width: 93px;
	height: 93px;
	padding: 10px;
	background: #fff;
	display: none;
	position: absolute;
	margin-left: 70px;
	color: #666;
	top: 480px;
	z-index: 1;
}

.kjhone img {
	width: 93px;
	height: 93px;
}